openSUSE Security Announce January 2016

security-announce@lists.opensuse.org
  • 1 participants
  • 50 discussions

[security-announce] openSUSE-SU-2016:0261-1: important: Security update for openldap2
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] SUSE-SU-2016:0256-1: critical: Security update for java-1_8_0-openjdk
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0255-1: important: Security update for openldap2
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0250-1: important: Security update for Chromium
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0249-1: important: Security update for Chromium
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0243-1: important: Security update for ffmpeg
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] SUSE-SU-2016:0227-1: important: Security update for bind
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0226-1: important: Security update for openldap2
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] SUSE-SU-2016:0224-1: important: Security update for openldap2
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0214-1: important: Security update for roundcubemail
by opensuse-security@opensuse.org
5 years, 7 months
Results per page: